namespace CefSharpWrap.CustomResource
{
    public class BytesProvider : IBytesProvider
    {
        private readonly byte[] _data;

        public BytesProvider(byte[] data) => _data = data;

        public int Length => _data.Length;

        public byte[] GetBytes() => _data;
    }
}